## ofxstatement 0.5.0

=== debian/changelog ===
ofxstatement (0.5.0-1) unstable; urgency=low

  * Initial release (Closes: #824152).

 -- Alexander GQ Gerasiov <gq@debian.org>  Tue, 19 Jul 2016 01:22:54 +0300
