=== debian/changelog ===
ofxstatement (0.6.5-1) unstable; urgency=medium

  * New upstream version 0.6.5

 -- Alexander GQ Gerasiov <gq@debian.org>  Thu, 27 Aug 2020 17:50:34 +0300

ofxstatement (0.6.4-2) unstable; urgency=medium

  * d/control: wrap-and-sort.
  * d/control: Bump Standards-Version (no changes needed).
  * d/control, d/rules: Build manpage with help2man.

 -- Alexander GQ Gerasiov <gq@debian.org>  Tue, 05 May 2020 13:12:14 +0300

ofxstatement (0.6.4-1) unstable; urgency=medium

  * New upstream version 0.6.4
  * d/control: Bump debhelper version.
  * Add patches/fix_autotests.patch: Fixes autotests.

 -- Alexander GQ Gerasiov <gq@debian.org>  Sun, 29 Mar 2020 22:23:46 +0300
