=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ofxstatement-$1.tar.gz%" \
https://github.com/kedder/ofxstatement/releases \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
