=== debian/changelog ===
ofxstatement (0.9.2-0.1) unstable; urgency=medium

  * Non-maintainer Upload
  * New upstream version 0.9.2 (Closes: #1083515)
  * Remove dependency on python3-mock
  * Remove patches applied upstream

 -- Alexandre Detiste <tchet@debian.org>  Mon, 25 Nov 2024 23:15:42 +0100

ofxstatement (0.9.1-0.1) unstable; urgency=medium

  * Non-maintainer Upload
  * Import project on Salsa
  * Fix d/watch for new API (Closes: #1072898)
  * New upstream version 0.9.1
  * Replace python3-appdirs with python3-platformdirs (Closes: #1067975)
  * Use dh-sequence-python3
  * Set Rules-Requires-Root: no
  * Refresh patch
  * Switch to DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Wed, 20 Nov 2024 14:21:24 +0100
