=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: misc
 Priority: optional
 Maintainer: Alexander GQ Gerasiov <gq@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                help2man,
                python3-all,
-               python3-appdirs,
-               python3-mock,
+               python3-platformdirs,
                python3-setuptools
+Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Homepage: https://github.com/kedder/ofxstatement
-Vcs-Git: https://github.com/gerasiov/ofxstatement.git
-Vcs-Browser: https://github.com/gerasiov/ofxstatement
+Vcs-Git: https://salsa.debian.org/debian/ofxstatement.git
+Vcs-Browser: https://salsa.debian.org/debian/ofxstatement
 
 Package: ofxstatement
 Architecture: all
